{
  "paths": [
    {
      "_path": "lib/R/library/tree/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "6a5cc72ad9a3deb117a25903c01008509691772aa118b7cc3c2acb47ac6c0c09",
      "size_in_bytes": 643
    },
    {
      "_path": "lib/R/library/tree/INDEX",
      "path_type": "hardlink",
      "sha256": "7190461c9ff4c3fda5905b9efa742a7859844427a6712729e8da479ca4c39b30",
      "size_in_bytes": 918
    },
    {
      "_path": "lib/R/library/tree/MD5",
      "path_type": "hardlink",
      "sha256": "d109d65c04028d08bf4a686d09f55254e085d047235130244d38a0d7d1a81e2b",
      "size_in_bytes": 2086
    },
    {
      "_path": "lib/R/library/tree/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "1c4ad4ca281911c64173388095fe4c57ab85cff475e1715ca7d27b65923baed9",
      "size_in_bytes": 751
    },
    {
      "_path": "lib/R/library/tree/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/tree/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "d1fb449c24b57d6818ecfcc8dd20076f1f61ec8f8fdd221a3e1fd309d402440a",
      "size_in_bytes": 758
    },
    {
      "_path": "lib/R/library/tree/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "95051f5a3531d3d99075b31b7b0a6dbae05599ff79636ed92c1ab9749e22aaf8",
      "size_in_bytes": 325
    },
    {
      "_path": "lib/R/library/tree/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "ba858fe4fd5b1794f28a3bab821a6dffb1b6e169ac347618775b30c19e41315a",
      "size_in_bytes": 536
    },
    {
      "_path": "lib/R/library/tree/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "176349bbcd99ed8ea908dd9a40ebfa093ed3e28786d19bc8b3c358c67ef5d60c",
      "size_in_bytes": 778
    },
    {
      "_path": "lib/R/library/tree/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "8a8c424bc47512588cae50a35915a7680abad17fa32b7335387bd908aab05ccb",
      "size_in_bytes": 848
    },
    {
      "_path": "lib/R/library/tree/R/tree",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/tree/R/tree.rdb",
      "path_type": "hardlink",
      "sha256": "b3160995f1b613781ee182a4d38d1b0977f094d226a86d7dd2f8fd1b79d1a88f",
      "size_in_bytes": 80682
    },
    {
      "_path": "lib/R/library/tree/R/tree.rdx",
      "path_type": "hardlink",
      "sha256": "f51a40fba3cdd65aa5a6325e9ba43ea1cc75af66f210a7a61544dacf08a17d03",
      "size_in_bytes": 710
    },
    {
      "_path": "lib/R/library/tree/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "333df1264e2ab26b451f041a912b9ea76c658167fdd01f7b21c06ed853af029d",
      "size_in_bytes": 521
    },
    {
      "_path": "lib/R/library/tree/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "7ca257767b0abe2e3528e9c8ad6f752366c3a21e99819f52b7798ef7f1c2b1a7",
      "size_in_bytes": 242
    },
    {
      "_path": "lib/R/library/tree/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "651be8f76e0f34696ed0df83d2affe1ddbb66ffbfbd9dd9163ea628c4d6a3f74",
      "size_in_bytes": 241
    },
    {
      "_path": "lib/R/library/tree/help/tree.rdb",
      "path_type": "hardlink",
      "sha256": "2d196c294215c7dbf1d4fbe97120b5bb8f78c5c4b2e0aee7f6c807e4282e8532",
      "size_in_bytes": 43478
    },
    {
      "_path": "lib/R/library/tree/help/tree.rdx",
      "path_type": "hardlink",
      "sha256": "ffa7e31d4c17770421fc1e3b6f62c48427d5b9346a8282ed4bba60eaeca73387",
      "size_in_bytes": 468
    },
    {
      "_path": "lib/R/library/tree/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "13f296661d4a3eb3d688082ffcde19c0473e155e7dffd8e9570d96c43adc7d5c",
      "size_in_bytes": 3648
    },
    {
      "_path": "lib/R/library/tree/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/tree/html/cv.tree.html",
      "path_type": "hardlink",
      "sha256": "399f7a2c59da7bb26ab22fa16bea639308d221e7868811fc67e4805d02d579e6",
      "size_in_bytes": 2334
    },
    {
      "_path": "lib/R/library/tree/html/deviance.tree.html",
      "path_type": "hardlink",
      "sha256": "6534f95415a22dd92ffdf74802eb72f4540cb06f394c169b3bd1101d73c937e4",
      "size_in_bytes": 1506
    },
    {
      "_path": "lib/R/library/tree/html/misclass.tree.html",
      "path_type": "hardlink",
      "sha256": "9eb4c875f6f60f3ecf5a128e002547b359a7a4a7f6a1c822539681abfd92a67a",
      "size_in_bytes": 1842
    },
    {
      "_path": "lib/R/library/tree/html/na.tree.replace.html",
      "path_type": "hardlink",
      "sha256": "fb277d16f2082b491a5f8e1324c363377c5f7fa84623d56fdb58ad0810c4ec99",
      "size_in_bytes": 1589
    },
    {
      "_path": "lib/R/library/tree/html/partition.tree.html",
      "path_type": "hardlink",
      "sha256": "27678a04ef92fe5cd10d4e56569e6819419cdacdab2437d3b33fc2be733efffb",
      "size_in_bytes": 2953
    },
    {
      "_path": "lib/R/library/tree/html/plot.tree.html",
      "path_type": "hardlink",
      "sha256": "5812eb4c25b2a974b84e16ada968a5fe3e8abddab2b4b94174c808583d074ef7",
      "size_in_bytes": 1969
    },
    {
      "_path": "lib/R/library/tree/html/plot.tree.sequence.html",
      "path_type": "hardlink",
      "sha256": "979ac6cd88063c63d22c72030790ab8e1a4f62abfc3d5c219f1d58263e363fa5",
      "size_in_bytes": 2392
    },
    {
      "_path": "lib/R/library/tree/html/predict.tree.html",
      "path_type": "hardlink",
      "sha256": "258c64d76f67eac03ee8c2db16551d002cbec5fd2fecb530122a8cb3cbaa6697",
      "size_in_bytes": 4887
    },
    {
      "_path": "lib/R/library/tree/html/prune.tree.html",
      "path_type": "hardlink",
      "sha256": "45035dff1a120b075262f0c320508b7098b23509e229d9221dece7e5ea54985e",
      "size_in_bytes": 5935
    },
    {
      "_path": "lib/R/library/tree/html/snip.tree.html",
      "path_type": "hardlink",
      "sha256": "c8b19c10f36b0b837dd67d0a5c685693ba8cd8568e0ff2e222e7a89709284b91",
      "size_in_bytes": 2688
    },
    {
      "_path": "lib/R/library/tree/html/text.tree.html",
      "path_type": "hardlink",
      "sha256": "62d877c3bae6768cfcb3d9ed51ee634dfbcdb4cc6f1581d40704689401d26e4e",
      "size_in_bytes": 2941
    },
    {
      "_path": "lib/R/library/tree/html/tile.tree.html",
      "path_type": "hardlink",
      "sha256": "823bfc1fb36e0fbc1101e2cc577023abd76d83a6730410b1a78099fd14812c2b",
      "size_in_bytes": 2227
    },
    {
      "_path": "lib/R/library/tree/html/tree.control.html",
      "path_type": "hardlink",
      "sha256": "0bc8ff04371372fae5f954c595cf838e32c68be82b98d0eec477a04c4d8e3ba4",
      "size_in_bytes": 3114
    },
    {
      "_path": "lib/R/library/tree/html/tree.html",
      "path_type": "hardlink",
      "sha256": "96a92fac24a80fbf60c114a6ce47cd3eaa4a4d526fce1d9ee412bc46440ece4a",
      "size_in_bytes": 7557
    },
    {
      "_path": "lib/R/library/tree/html/tree.screens.html",
      "path_type": "hardlink",
      "sha256": "6ad750210fd142b72062db3a4d48e9bedd0a695e33524199e60f5baf2f986f27",
      "size_in_bytes": 2011
    },
    {
      "_path": "lib/R/library/tree/libs/x64/tree.dll",
      "path_type": "hardlink",
      "sha256": "29bf79d675cfe22d1d7347810d04b0996799e35fbd65adfb521d7ff982b8e889",
      "size_in_bytes": 35840
    },
    {
      "_path": "lib/R/library/tree/po/en@quot/LC_MESSAGES/R-tree.mo",
      "path_type": "hardlink",
      "sha256": "25ebe489cedbf65abac3c0e57f791360ddd9d92c36cebe353d98f177cb076996",
      "size_in_bytes": 3284
    },
    {
      "_path": "lib/R/library/tree/po/en@quot/LC_MESSAGES/tree.mo",
      "path_type": "hardlink",
      "sha256": "5b6dad5dea2818029bb57e66f14a7444a269bda937830ab4e6e9ca4308610966",
      "size_in_bytes": 615
    },
    {
      "_path": "lib/R/library/tree/po/pl/LC_MESSAGES/R-tree.mo",
      "path_type": "hardlink",
      "sha256": "7cc48b5500dc7bb67233fe1970f7f0326f23bed389cf1f094592a5dc6c73dec7",
      "size_in_bytes": 3787
    },
    {
      "_path": "lib/R/library/tree/po/pl/LC_MESSAGES/tree.mo",
      "path_type": "hardlink",
      "sha256": "8e0d4e4604d4ecd876ae8cdd02b7dcf811500738eb5757c3575590fe03e31afc",
      "size_in_bytes": 844
    }
  ],
  "paths_version": 1
}